[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlChildSizing.TopBottomSpacing

TopBottomSpacing - spacing from top to bottom

## Declaration

Source position: controls.pp line 1568

`published property TControlChildSizing.TopBottomSpacing: Integer read FTopBottomSpacing write SetTopBottomSpacing default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.